### Function

# Vips CallbackFn

#### Declaration

    int
    (* VipsCallbackFn) (
      void* a,
      void* b
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.